Installing the application

Nouveau dans la version 3.2.

Important: GeoNetwork requires a Java 8 environment (JRE) to be installed on your system. Later versions of java will not work at present. This must be done prior to installation.

Before using GeoNetwork on your own computer, you need to install it. There is different ways to install GeoNetwork:

After installing the application, you can configure the following: